py_class: Ubuntu
iso_url: http://old-releases.ubuntu.com/releases/14.04.3/ubuntu-14.04.3-server-i386.iso
iso_checksum: a01ef934fe61e8fbbb78d644f9703177a9b62ca1
os_family: Linux
os_flavor: Ubuntu
os_variant:
- Server
- Dev
os_arch: x86
os_version: 14.04.3
os_guest: ubuntuGuest
